<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="{{ block.className }}" style="{{ styles }}" data-aos="fade" data-type="mst-section">
	<div class="{{ fields.wpb_content_width ? fields.wpb_content_width : 'container-fluid' }} {{ fields.wpb_content_container_class }}">
		<InnerBlocks />
	</div>
</section>
